<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="Units" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Units">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Temperature" type="xs:string" minOccurs="0" />
                <xs:element name="Pressure" type="xs:string" minOccurs="0" />
                <xs:element name="Mass" type="xs:string" minOccurs="0" />
                <xs:element name="Time_0" type="xs:string" minOccurs="0" />
                <xs:element name="Time_1" type="xs:string" minOccurs="0" />
                <xs:element name="Time_2" type="xs:string" minOccurs="0" />
                <xs:element name="Velocity" type="xs:string" minOccurs="0" />
                <xs:element name="Density" type="xs:string" minOccurs="0" />
                <xs:element name="Length_0" type="xs:string" minOccurs="0" />
                <xs:element name="Length_1" type="xs:string" minOccurs="0" />
                <xs:element name="Area" type="xs:string" minOccurs="0" />
                <xs:element name="Volume" type="xs:string" minOccurs="0" />
                <xs:element name="SpecificVolume" type="xs:string" minOccurs="0" />
                <xs:element name="MolecularMass" type="xs:string" minOccurs="0" />
                <xs:element name="MassFlux" type="xs:string" minOccurs="0" />
                <xs:element name="MassFlowRate" type="xs:string" minOccurs="0" />
                <xs:element name="HeatFlowRate" type="xs:string" minOccurs="0" />
                <xs:element name="HeatFlowRate_1" type="xs:string" minOccurs="0" />
                <xs:element name="U" type="xs:string" minOccurs="0" />
                <xs:element name="UA" type="xs:string" minOccurs="0" />
                <xs:element name="Energy" type="xs:string" minOccurs="0" />
                <xs:element name="Enthalpy" type="xs:string" minOccurs="0" />
                <xs:element name="Entropy" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Units>
    <Temperature>K</Temperature>
    <Pressure>kPa</Pressure>
    <Mass>kg</Mass>
    <Time_0>s</Time_0>
    <Time_1>min</Time_1>
    <Time_2>h</Time_2>
    <Velocity>m/s</Velocity>
    <Density>kg/m³</Density>
    <Length_0>m</Length_0>
    <Length_1>mm</Length_1>
    <Area>m²</Area>
    <Volume>m³</Volume>
    <SpecificVolume>m³/kg</SpecificVolume>
    <MolecularMass>kg/kmol</MolecularMass>
    <MassFlux>kg/(m²s)</MassFlux>
    <MassFlowRate>kg/s</MassFlowRate>
    <HeatFlowRate>kW</HeatFlowRate>
    <HeatFlowRate_1>W</HeatFlowRate_1>
    <U>kW/(m²K)</U>
    <UA>kW/K</UA>
    <Energy>kJ</Energy>
    <Enthalpy>kJ/kg</Enthalpy>
    <Entropy>kJ/(kg K)</Entropy>
  </Units>
  <Units>
    <Temperature>°C</Temperature>
    <Pressure>kPa</Pressure>
    <Mass>kg</Mass>
    <Time_0>s</Time_0>
    <Time_1>min</Time_1>
    <Time_2>h</Time_2>
    <Velocity>m/s</Velocity>
    <Density>kg/m³</Density>
    <Length_0>m</Length_0>
    <Length_1>mm</Length_1>
    <Area>m²</Area>
    <Volume>m³</Volume>
    <SpecificVolume>m³/kg</SpecificVolume>
    <MolecularMass>kg/kmol</MolecularMass>
    <MassFlux>kg/(m²s)</MassFlux>
    <MassFlowRate>kg/s</MassFlowRate>
    <HeatFlowRate>kW</HeatFlowRate>
    <HeatFlowRate_1>W</HeatFlowRate_1>
    <U>kW/(m²°C)</U>
    <UA>kW/°C</UA>
    <Energy>kJ</Energy>
    <Enthalpy>kJ/kg</Enthalpy>
    <Entropy>kJ/(kg °C)</Entropy>
  </Units>
  <Units>
    <Temperature>°F</Temperature>
    <Pressure>psia</Pressure>
    <Mass>lb</Mass>
    <Time_0>s</Time_0>
    <Time_1>min</Time_1>
    <Time_2>hr</Time_2>
    <Velocity>ft/s</Velocity>
    <Density>lb/ft³</Density>
    <Length_0>ft</Length_0>
    <Length_1>in</Length_1>
    <Area>ft²</Area>
    <Volume>ft³</Volume>
    <SpecificVolume>ft³/lb</SpecificVolume>
    <MolecularMass>lb/lbmol</MolecularMass>
    <MassFlux>lb/(ft²hr)</MassFlux>
    <MassFlowRate>lb/hr</MassFlowRate>
    <HeatFlowRate>BTU/h</HeatFlowRate>
    <HeatFlowRate_1>Tons</HeatFlowRate_1>
    <U>Btu/(hr°F ft²)</U>
    <UA>Btu/(hr°F)</UA>
    <Energy>Btu</Energy>
    <Enthalpy>Btu/lb</Enthalpy>
    <Entropy>Btu/(lb °F)</Entropy>
  </Units>
</NewDataSet>